<?xml version="1.0" encoding="utf-8"?>
<configuration>
	<configSections>
 </configSections>
 <appSettings>
		<add key="Modules" value="" />
		<add key="NewVersionServer" value="" />
		<add key="EnableDiagnosticActions" value="False" />
		<!--
		Use the one of predefined values: None, ApplicationFolder, ApplicationDataFolder. The default value is ApplicationFolder.
		<add key="TraceLogLocation" value="CurrentUserApplicationDataFolder"/>
		<add key="UserModelDiffsLocation" value="CurrentUserApplicationDataFolder"/>
		<add key="Languages" value="de;es;ja;ru"/>
		-->
	</appSettings>
	<connectionStrings>
    <!--本地：SQL Server Express-->
    <!--<add name="ConnectionString" connectionString="w6VfzlcwZ95oxgOb0SGIblJR7SrPvvmZsQw5Nq3Nqvn6EOOg0FyBgXrGGloyqhwfjtX5z7l12726W1z/XrHO/4iV8oTI68YHTnlpmSGd164Px4PNWlwPpSl1VBrONzH2CbIzDM94ORs="/>-->
    <!--远程：SQL Server Express-->
    <!--<add name="ConnectionString" connectionString="pjurXZZLqotFEXJdDGfNfAAKJr8EOzITiAfK5fwXb6bdHXfyUNig/qa0iXHvInyfNCI7e9kVaOO7CaPy+ZcRI8iX
    o/kJme1TTmMpoKYN9SjyxPFSzT6N2qA3FytOxcvzfrQHtRbBnCl86U9WxhFVO/aEHmGjFdAMMOhe/lePLtw="/>--> 
    <!--公司主机-->
    <!--<add name="ConnectionString" connectionString="ua8p4RynvHt++fhBm/+lrszs4LG2kvIcvvPJmCQ4TqxcxVN9EZKoA90dd/JQ2KD+prSJce8ifJ80Ijt72RVo4xmqdT46TTTEo2aqZJeKrrG0s9oaRWqYkMd5zIH6RJNk7wJ66MfxcKMG0nfGpCcariLMSoHly69qB+5c0NGHLNw="/>-->
    <add name="ConnectionString" connectionString="HLNJFmzV6YtxBJBbSzR/oL5TmRLigusI8yl9ZPpsgClXYvhmtzKkDDZGhWV2jKOMvblO2D/qiy1RXMBVcjGcIp165mKl1Q5QfOlPVsYRVTuuUVIW4D7ZqI5AetUc8y0ZPkTQHHkNcDUE2Rni9ERlFA=="/>
    
	</connectionStrings>
	<system.diagnostics>
		<switches>
			<!-- Use the one of predefined values: 0-Off, 1-Errors, 2-Warnings, 3-Info, 4-Verbose. The default value is 3. -->
			<add name="eXpressAppFramework" value="1" />
			<!--
			<add name="XPO" value="3" />
			-->
		</switches>
	</system.diagnostics>
</configuration>
